{% extends  'index.html'%}
{% load static %}
{% block content %}

    <!--banner section end -->
	<!--about section start -->
    <div class="about_section layout_padding">
    	<div class="container">
    		<div class="row">
    			<div class="col-md-6">
    				<div class="tablet"><img src="{% static "images/tablet-img.png"%}"></div>
    			</div>
    			<div class="col-md-6">
    				<div class="about_taital">
    					<div class="about_text">About <span style="color: #c6610f;">Us</span></div>
    					<p class="dolor_text">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters,</p>
    					<div class="read_more"><a href="#">Read More</a></div>
    				</div>
    			</div>
    		</div>
    	</div>
    </div>
    <div class="about_section_2 ">
    	<div class="container">
    		<div class="row">
    			<div class="col-sm-12">
    				<div class="classified_text">ONE OF THE BEST <span style="color: #c6610f;">CLASSIFIED</span></div>
    			</div>
    		</div>
    		<div class="row front">
    			<div class="col-md-2">
    				<div class="about_img"><img src="{% static "images/img-1.png"%}"></div>
    			</div>
    			<div class="col-md-10">
    				<h1 class="fron_text"> FRONT END MULTICURRENCY</h1>
    				<p class="using_text">using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model</p>
    			</div>
    		</div>
    		<div class="row front">
    			<div class="col-md-2">
    				<div class="about_img"><img src="{% static "images/img-1.png"%}"></div>
    			</div>
    			<div class="col-md-10">
    				<h1 class="fron_text"> FRONT END MULTICURRENCY</h1>
    				<p class="using_text">using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model</p>
    			</div>
    			<div class="red_bt"><a href="#">Read More</a></div>
    		</div>
    	</div>
    </div>
	<!--about section end -->
	<!--client section start -->
    <div class="clients_section layout_padding">
    	<div class="container">
    		<div class="row">
    		    <div class="col-sm-12">
    			    <div class="client_text">OUR CLIENT <span style="color: #c6610f;">REVIEW</span></div>
    			    <p class="using_text">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it</p>
    		    </div>
    	    </div>
    	</div>
    </div>
    <div class="clients_section_2 layout_padding">
    	<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <div class="container">
    		<div class="client_img"><img src="{% static "images/img-3.png"%}"></div>
    		<h1 class="johan_text">JOHN DUE</h1>
    		<p class="adiser_text">(adiser)</p>
    		<p class="long_text">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to</p>
    	</div>
    </div>
    <div class="carousel-item">
      <div class="container">
    		<div class="client_img"><img src="{% static "images/img-3.png"%}"></div>
    		<h1 class="johan_text">JOHN DUE</h1>
    		<p class="adiser_text">(adiser)</p>
    		<p class="long_text">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to</p>
    	</div>
    </div>
    <div class="carousel-item">
      <div class="container">
    		<div class="client_img"><img src="{% static "images/img-3.png"%}"></div>
    		<h1 class="johan_text">JOHN DUE</h1>
    		<p class="adiser_text">(adiser)</p>
    		<p class="long_text">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to</p>
    	</div>
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>
    </div>
	<!--client section end -->

{% endblock %}